New Tool: Choose Your PHP Version

downloadBack in May we released a blog post about updates on the versions of PHP we have available on our servers with the introduction of PHP 5.3 to our server fleet. We are happy to announce a new tool in our cPanel which allows you to choose the PHP version of your account as well as the introduction of PHP version 5.4 on our systems.

How can I enable this feature?

Login to cPanel and under Software and Services, click on “Select PHP version”. You can then choose from either the native version of PHP of your server, or version 5.2, 5.3 and 5.4. PHP version 5.5 will be available when it comes out of alpha testing.

We are always looking to improve the technology available on our servers to our customers. If you have a feature that you would like to see on our servers, we would love to hear it in the comment section of this post. As always, if you have any questions about this new feature, our support team is here for you 24×7 to answer any questions you may have.